<template>
  <div></div>
</template>
<script>
export default {
  data() {
    return {
      companyParams: {}
    };
  },
  created() {
    if (this.$route.query) {
      this.companyParams = this.$route.query;
      this.$router.push({
        path: "/companylist",
        query: {data:JSON.stringify(this.companyParams)}
      });
      console.log(123, this.companyParams);
    }
  }
};
</script>
<style lang="scss">
</style>